local fn = _gn(0x6D09F32E284D0FB7)
--- Sets whether the entity can be targeted without being in line-of-sight.
function Global.SetEntityCanBeTargetedWithoutLos(entity, toggle)
	return fn(entity, toggle)
end
